<?php

namespace App\Filament\Resources\PromptConfigsResource\Pages;

use App\Filament\Resources\PromptConfigsResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPromptConfig extends EditRecord
{
    protected static string $resource = PromptConfigsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
